{
    "Home": "Home",
    "Form": "Form",
    "Machines": "Machines",
    "Clients": "Clients",
    "Machine Info": "Machine Info",
    "Device Info": "Device Info",
    "Tracking Info": "Tracking Info"
}
